@charset "utf-8";
/* CSS Document */
.tables
{


    margin-left:auto;
    margin-right:auto;
    size:90%;
    border:thin;
    border-color:#000;
    background-color:#FFF;
    width:1000px;
}
.maint_tables {
    width:1000px;


}

h1,h2,h3,h4,h5{
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    font-size: 15px;
    display: inline; 
}
a {

    color: #000000;
    text-decoration: underline;
}
a:hover {

    color: #3b59a3;
    text-decoration: underline;
}

.headline{

    font-weight: bold;
    color: #000000;
    text-decoration: none;
    font-size: 20px;
}

.headlinelink {
    font-weight: bold;
    color: #000000;
    font-size: 20px;
    text-decoration: none;
}
.headlinelink:hover {
    text-decoration: none;
    color: #3b59a3;
    font-size: 20px;
}

.subheadline{
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    font-size: 15px;
}

.subheadlinelink {
    font-weight: bold;
    color: #000000;
    font-size: 15px;
    text-decoration: none;
}
.subheadlinelink:hover {
    text-decoration: none;
    color: #3b59a3;
    font-size: 15px;
}
/* INDEX PAGE */
body {
    height: 90%;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    font-size: 15px;
}
body.website {
    background-image: url(images/background.jpg);
}
img { 
    border:none
}
.whole_page {
    width: 1000px;
    max-width: 1000px;
    min-height: 100%;
    position: relative;
    height: auto !important;
    height: 100%;
    margin: 0 auto -150px;/*change pixels to height of footer*/
}

.header{clear:both;}

.menu_row{clear:both;
          background-color: #fff;}

.center_page{clear:both;
             background-image: url(images/notice-board-background.jpg);

             padding-bottom: 30px;/*change pixels to height of footer*/
             padding-top: 30px;
             overflow:hidden;
}
.mainpage{
    clear:both;
    background-image: url(images/centerbgd.png);
    margin-left: 30px;
    margin-right: 30px;
    overflow:hidden;
    padding: 15px;
}

.index_left{
    float: left;
    clear: left;
    width: 33%;
    text-align: center;
}

.index_left_text{
    float: left;
    clear: left;
    width: 33%;
    text-align: center;
    background-image:url(images/centerbgd.png);

}

.index_middle{
    float: left;
    width: 33%;
    text-align: center;
}
.index_middle_text{
    float: left;
    width: 33%;
    text-align: center;
    background-image:url(images/centerbgd.png);
}			

.index_right{
    float: left;
    width: 34%;
    clear:right;
    text-align: center;
}
.index_right_text{
    float: left;
    width: 34%;
    clear:right;
    text-align: center;
    background-image:url(images/centerbgd.png);
}
.index_right_facebook{
    float: left;
    width: 34%;
    clear:right;
    text-align: center;
    background-image:url(images/centerbgd.png);
}
.page_left{
    float: left;
    clear: left;
    width: 66.66%;
    text-align: left;	
}
.page_right {
    float: left;
    width: 33.33%;
    clear: right;
    margin-bottom: 10px;
}
.page_right.contact_page_panel {
    width: 100%;
}
.contact-page-content {
    float: left;
    width: 66.66%;    
}
.contact-page-form {
    float: left;
    width: 33.33%;    
    margin-bottom: 10px;
}
.contact-form {
    height: 410px;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.contact-form-wrap label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}
.contact-form-wrap textarea,
.contact-form-wrap input {
    display: block;
    width: 100%;
    height: 20px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    padding: 5px 0;
    text-indent: 10px;
}
.contact-form-wrap [type="submit"] {
    height: 34px;
    margin-top: 10px;
}
.contact-form-wrap label {
    font-weight: bold;
    padding: 4px 0;
}
.contact-form-wrap textarea {
    height: 150px;
    width: 100%;
}
.page_left .contact-page-content {
    width: 100%;
}
.page_left .contact-page-form {
    width: 100%;
}
.page_right-inner {
    padding: 10px 10px 20px 10px;
    background: rgba(255, 255, 255, 0.5);
    margin-bottom: 10px;
    box-shadow: 2px 2px 4px #dedede;
    float: left;
}
.btn-download img {
    max-width: 100%;
    margin-bottom: 10px;
}
.sponsor-cell-image {
    width: 25%;
    float: left;
    height: 180px;
    position: relative;
}
.sponsor-cell-image img {
    margin: 0 auto;
    display: block;
    max-width: 100%;
}
.sponsor-cell-image-inner {
    margin: 10px;
    outline: 1px solid #ccc;
}
.sponsor-cell-image-inner a {
    padding: 10px;
}
.sponsor-cell-image-inner a:hover {
    /*background: #f1f1f1;*/
}
.sponsors-non-image, 
.sponsors-images {
    float: left;
    width: 100%;
}
.contactpage_left{
    float: left;
    clear: left;
    width: 66.66%;
    text-align: left;	
}
.contactpage_right{
    float: left;
    width: 33.33%;
    clear:right;
    text-align: left;
}


/* BEGIN MENU CSS */
.menu, .menu ul {
    margin: 0;
    padding: 0;
    border: 0;
    list-style-type: none;
    display: block;
}

.menu li {
    margin: 0;
    padding: 0;
    border: 0;
    display: block;
    float: left;	
    position: relative;	
    z-index: 5;		
}

.menu li:hover {
    z-index: 10000;	
    white-space: normal;
}

.menu li li {
    float: none;
}

.menu ul {
    visibility: hidden;	
    position: absolute;
    z-index: 10;
    left: 0;	
    top: 0;		
}

.menu li:hover>ul {
    visibility: visible;	
    top: 100%;	
}

.menu li li:hover>ul {	
    top: 0;
    left: 100%;
}


.menu:after, .menu ul:after {
    content: ".";
    height: 0;
    display: block;
    visibility: hidden;
    overflow: hidden;
    clear: both;
}
.menu, .menu ul {	
    min-height: 0;
}


.menu ul {
    /*background-image: url(empty.gif);*/
    padding: 10px 30px 30px 30px;
    margin: -10px 0 0 -30px;	
}
.menu ul ul {
    padding: 30px 30px 30px 10px;
    margin: -30px 0 0 -10px;
}

.menu, .menu ul li {
    color: #000000;
    font-size: 20px;
    /*background-color: #ffffff;*/
    background:url(images/menubgd.jpg); 
}

.menu ul {
    width: 15em;
}

.menu a {
    text-decoration: none;
    font-weight: bold;
    color: #000000;
    padding: .18em 1.3em;
    display: block;
    position: relative;
}

.menu a:hover, .menu li:hover>a {
    color: #ffffff;
}

.menu li li {	
    border: 1px solid #000000;
}
.menu ul>li + li {	
    border-top: 0;
}

.menu li li:hover>ul {	
    top: 5px;
    left: 90%;
}
footer {
    position: relative;
    padding: 15px;
}
footer .footer-inner {
    position: relative;
    z-index: 20;
    height: 90px;
    background: url(images/centerbgd.png);
    padding: 15px;
}

footer .footer-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
}
.footer-inner p {
    margin: 0 0 0 0;
    line-height: 1.5;
    font-weight: bold;
    text-shadow: 0px 0px 1px #505050;
}
.col-50 {
    float: left;
    width: 50%;
} 
.text-right {
    text-align: right;
}
.text-left {
    text-align: left;
}
.col-20 {
    width: 20%;
}
.col-80 {
    width: 80%;
}
.col-33 {
    float: left;
    width: 33.333333%;
}
.col-66 {
    float: left;
    width: 66.666666%;
}
.col-100 {
    float: left;
    width: 100%;
}
.bg-panel {
    margin: 20px;
    background: url(images/centerbgd.png);
    padding: 15px;    
}
.home-panel-facebook p {
    background: url(images/centerbgd.png);
    padding: 15px;
    margin-right: 35px;
}
.home-panel-panels-left img {
    width: 100%;
}
.btn {
    display: block;
    border: 2px solid #a5a09c;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    border-radius: 5px;
    background: white;
    text-transform: capitalize;
    font-size: 12px;
}
.btn-default {

}
.social-icons-wrap a {
    font-size: 20px;
    padding: 9px 0;
    display: block;
    position: relative;
    width: 46px;
    height: 46px;
    text-align: center;
    color: #3d578f;
}
.social-icons-list a.facebook-nav-icon {
    color: #3d578f;
}
a.facebook-nav-icon:hover {
    color: #4562a1;
}